Subject: [Idr] FW: New Version Notification for draft-hujun-idr-bgp-ipsec-transport-mode-00.txt

From: "Hu, Jun (Nokia - US/Mountain View)" <[email-masked]>
Date: Thu, 10 Oct 2019 22:45:36 +0000

Hi,
Here is a new draft for using BGP to provision IPsec transport mode protected tunnel config; this draft is in companion with draft-hujun-idr-bgp-ipsec-01 (Ipsec tunnel mode) to provide a complete solution of using BGP provision IPsec config.

Review and comment will be appreciated. 

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Thursday, October 10, 2019 3:41 PM
To: Hu, Jun (Nokia - US/Mountain View) <[email-masked]>; Hu, Jun (Nokia - US/Mountain View) <[email-masked]>
Subject: New Version Notification for draft-hujun-idr-bgp-ipsec-transport-mode-00.txt

A new version of I-D, draft-hujun-idr-bgp-ipsec-transport-mode-00.txt
has been successfully submitted by Hu Jun and posted to the IETF repository.

Name:		draft-hujun-idr-bgp-ipsec-transport-mode
Revision:	00
Title:		BGP Provisioned IPsec Transport Mode Protected Tunnel Configuration
Document date:	2019-10-10
Group:		Individual Submission
Pages:		7
URL:            https://www.ietf.org/internet-drafts/draft-hujun-idr-bgp-ipsec-transport-mode-00.txt
Status:         https://datatracker.ietf.org/doc/draft-hujun-idr-bgp-ipsec-transport-mode/
Htmlized:       https://tools.ietf.org/html/draft-hujun-idr-bgp-ipsec-transport-mode-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-hujun-idr-bgp-ipsec-transport-mode

Abstract:
   This document defines a method of using BGP to advertise IPsec
   transport mode protected tunnel (like GRE tunnel with IPsec transport
   mode protection) configuration along with NLRI, based on
   [I-D.ietf-idr-tunnel-encaps] and [I-D.hujun-idr-bgp-ipsec].

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat